#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fdo-notify
version:              0.3.1
visibility:           public
id:                   fdo-notify-0.3.1-HeYN1wbCcVg4SnZbCIEGA1
key:                  fdo-notify-0.3.1-HeYN1wbCcVg4SnZbCIEGA1
license:              BSD-3-Clause
maintainer:           max.rabkin@gmail.com
author:               Max Rabkin
homepage:             http://bitbucket.org/taejo/fdo-notify/
synopsis:             Desktop Notifications client
description:
    A library for issuing notifications using FreeDesktop.org'\''s Desktop
    Notifications protcol. This protocol is supported by services such
    as Ubuntu'\''s NotifyOSD.

category:             Desktop
abi:                  d724401d55cda7c565e1e815d84e595a
exposed:              True
exposed-modules:      DBus.Notify
import-dirs:          /usr/lib/ghc-9.0.2/site-local/fdo-notify-0.3.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/fdo-notify-0.3.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-fdo-notify
hs-libraries:         HSfdo-notify-0.3.1-HeYN1wbCcVg4SnZbCIEGA1
depends:
    base-4.15.1.0 containers-0.6.4.1 dbus-1.2.22-J3q9DGJU3gw3ZI5xxoM1D9

haddock-interfaces:   /usr/share/doc/haskell-fdo-notify/html/fdo-notify.haddock
haddock-html:         /usr/share/doc/haskell-fdo-notify/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

